path: /build/build/kidentitymanagement-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge kde-apps/kidentitymanagement:5 -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps kde-apps/kidentitymanagement:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kidentitymanagement && luet-portage
    --dir /pkgdir/kidentitymanagement kde-apps/kidentitymanagement:5 && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5d94f4d8ecb91fc7acf4fdd811e91683da5f42a046561067c5a304bdf24a334f
  package:
    name: kidentitymanagement
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - prefix
    requires:
    - name: ksmtp
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for managing identitites
    uri:
    - https://kde.org/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-02-16 22:07:58.91510152 +0000 UTC m=+142.490948152
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-frameworks/kcodecs-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: test debug test
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-frameworks/kcodecs-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kidentitymanagement:5
      kit: kde-kit
      original.package.name: kde-apps/kidentitymanagement
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kidentitymanagement
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: abc11f44b86616dce5a0683216583e89f32ae839be7bfaf63a74f0ead523914c
compressiontype: zstd
files:
- usr/include/KPim5/KIdentityManagement/KIdentityManagement/Identity
- usr/include/KPim5/KIdentityManagement/KIdentityManagement/IdentityManager
- usr/include/KPim5/KIdentityManagement/KIdentityManagement/Signature
- usr/include/KPim5/KIdentityManagement/KIdentityManagement/Utils
- usr/include/KPim5/KIdentityManagement/kidentitymanagement/identity.h
- usr/include/KPim5/KIdentityManagement/kidentitymanagement/identitymanager.h
- usr/include/KPim5/KIdentityManagement/kidentitymanagement/kidentitymanagement_export.h
- usr/include/KPim5/KIdentityManagement/kidentitymanagement/signature.h
- usr/include/KPim5/KIdentityManagement/kidentitymanagement/utils.h
- usr/include/KPim5/KIdentityManagement/kidentitymanagement_version.h
- usr/include/KPim5/KIdentityManagementWidgets/KIdentityManagement/IdentityCombo
- usr/include/KPim5/KIdentityManagementWidgets/KIdentityManagement/SignatureConfigurator
- usr/include/KPim5/KIdentityManagementWidgets/kidentitymanagement/identitycombo.h
- usr/include/KPim5/KIdentityManagementWidgets/kidentitymanagement/kidentitymanagementwidgets_export.h
- usr/include/KPim5/KIdentityManagementWidgets/kidentitymanagement/signatureconfigurator.h
- usr/lib64/cmake/KF5IdentityManagement/KF5IdentityManagementConfig.cmake
- usr/lib64/cmake/KF5IdentityManagement/KF5IdentityManagementConfigVersion.cmake
- usr/lib64/cmake/KF5IdentityManagement/KPim5IdentityManagementTargets-gentoo.cmake
- usr/lib64/cmake/KF5IdentityManagement/KPim5IdentityManagementTargets.cmake
- usr/lib64/cmake/KPim5IdentityManagement/KPim5IdentityManagementConfig.cmake
- usr/lib64/cmake/KPim5IdentityManagement/KPim5IdentityManagementConfigVersion.cmake
- usr/lib64/cmake/KPim5IdentityManagement/KPim5IdentityManagementTargets-gentoo.cmake
- usr/lib64/cmake/KPim5IdentityManagement/KPim5IdentityManagementTargets.cmake
- usr/lib64/libKPim5IdentityManagement.so
- usr/lib64/libKPim5IdentityManagement.so.5
- usr/lib64/libKPim5IdentityManagement.so.5.24.2
- usr/lib64/libKPim5IdentityManagementWidgets.so
- usr/lib64/libKPim5IdentityManagementWidgets.so.5
- usr/lib64/libKPim5IdentityManagementWidgets.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_KIdentityManagement.pri
- usr/lib64/qt5/mkspecs/modules/qt_KIdentityManagementWidgets.pri
- usr/share/dbus-1/interfaces/kf5_org.kde.pim.IdentityManager.xml
- usr/share/locale/ar/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/az/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/be/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/bs/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ca/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/cs/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/da/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/de/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/el/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/en_GB/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/eo/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/es/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/et/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/eu/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/fi/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/fr/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ga/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/gl/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/hi/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/hne/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/hu/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ia/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/it/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ja/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ka/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/kk/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/km/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ko/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/lt/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/lv/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/mr/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/nb/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/nds/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/nl/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/nn/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/pa/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/pl/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/pt/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ro/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ru/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/se/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/sk/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/sl/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/sq/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/sr/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/sv/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/th/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/tr/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/ug/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/uk/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libkpimidentities5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libkpimidentities5.mo
- usr/share/qlogging-categories5/kidentitymanagement.categories
- usr/share/qlogging-categories5/kidentitymanagement.renamecategories
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/CBUILD
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/CHOST
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/COUNTER
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/DEPEND
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/EAPI
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/FEATURES
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/INHERITED
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/IUSE
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/LICENSE
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/NEEDED
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/PF
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/RESTRICT
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/SIZE
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/SLOT
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/USE
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/kidentitymanagement-23.08.2.ebuild
- var/db/pkg/kde-apps/kidentitymanagement-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kidentitymanagement
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - prefix
  requires:
  - name: kpimtextedit
    version: '>=0'
    category: kde-apps-5
  - name: kcodecs
    version: '>=0'
    category: kde-frameworks-5
  - name: kconfig
    version: '>=0'
    category: kde-frameworks-5
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: kwidgetsaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for managing identitites
  uri:
  - https://kde.org/
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-frameworks/kcodecs-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: test debug test
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-frameworks/kcodecs-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kidentitymanagement:5
    kit: kde-kit
    original.package.name: kde-apps/kidentitymanagement
    original.package.slot: "5"
    original.package.version: 23.08.2
